## lockfile-progs 0.1.1

=== Makefile ===

LOADLIBES=-llockfile

all: lockfile-create
	-mkdir bin
	cp -a lockfile-create bin
	(cd bin && ln -sf lockfile-create lockfile-remove && \
             ln -sf lockfile-create lockfile-touch && \
             ln -sf lockfile-create mail-lock && \
             ln -sf lockfile-create mail-unlock && \
             ln -sf lockfile-create mail-touchlock)
	-mkdir man
	cp -a lockfile-progs.1 man
	(cd man && ln -sf lockfile-progs.1 lockfile-create.1 && \
             ln -sf lockfile-progs.1 lockfile-remove.1 && \
             ln -sf lockfile-progs.1 lockfile-touch.1 && \
             ln -sf lockfile-progs.1 mail-lock.1 && \
             ln -sf lockfile-progs.1 mail-unlock.1 && \
             ln -sf lockfile-progs.1 mail-touchlock.1)

lockfile-create: lockfile-progs.o
	${CC} -o $@ ${LDFLAGS} $^ ${LOADLIBES}

distclean: clean
clean:
	rm -f lockfile-create lockfile-remove lockfile-touch
	rm -f mail-lock mail-unlock mail-touchlock
	rm -f *.o *~
	rm -rf bin man
.PHONY: clean distclean

# Local Variables:
# tab-width: 2
# End:
