=== debian/changelog ===
lockfile-progs (0.1.1) unstable; urgency=low

  * Initial release.
  * This is beta code, so be a little cautious.  I don't think there are
    any *serious* bugs, but...

 -- Rob Browning <rlb@cs.utexas.edu>  Mon, 19 Oct 1998 16:53:40 -0500

Local variables:
mode: debian-changelog
End:
