## lockfile-progs 0.1.7

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,16 @@
 
-LOADLIBES=-llockfile
+LOADLIBES := -llockfile
+CFLAGS    := -g -Wall -O2
 
 all: lockfile-create
-	-mkdir bin
+	mkdir -p bin
 	cp -a lockfile-create bin
+	cp -a lockfile-create bin/mail-lock
 	(cd bin && ln -sf lockfile-create lockfile-remove && \
              ln -sf lockfile-create lockfile-touch && \
-             ln -sf lockfile-create mail-lock && \
-             ln -sf lockfile-create mail-unlock && \
-             ln -sf lockfile-create mail-touchlock)
-	-mkdir man
+             ln -sf mail-lock mail-unlock && \
+             ln -sf mail-lock mail-touchlock)
+	mkdir -p man
 	cp -a lockfile-progs.1 man
 	(cd man && ln -sf lockfile-progs.1 lockfile-create.1 && \
              ln -sf lockfile-progs.1 lockfile-remove.1 && \
@@ -17,6 +18,7 @@
              ln -sf lockfile-progs.1 mail-lock.1 && \
              ln -sf lockfile-progs.1 mail-unlock.1 && \
              ln -sf lockfile-progs.1 mail-touchlock.1)
+.PHONY: all
 
 lockfile-create: lockfile-progs.o
 	${CC} -o $@ ${LDFLAGS} $^ ${LOADLIBES}
