=== debian/changelog ===
lockfile-progs (0.1.7) unstable; urgency=low

  * Update to depend on liblockfile1 (Closes: Bug#44819)
  * Support new lockfile_create() signature.

 -- Rob Browning <rlb@cs.utexas.edu>  Fri, 24 Sep 1999 18:41:58 -0500

lockfile-progs (0.1.6) unstable; urgency=low

  * Really fix return codes (Closes: Bug#34279)

 -- Rob Browning <rlb@cs.utexas.edu>  Sat, 29 May 1999 13:36:42 -0500

lockfile-progs (0.1.5) unstable; urgency=low

  * Programs now return more meaningful result codes (Closes: Bug#31254).

 -- Rob Browning <rlb@cs.utexas.edu>  Sun, 17 Jan 1999 20:39:29 -0600

lockfile-progs (0.1.4) unstable; urgency=low

  * Don't allow locking arbitrary mailbox (Closes: Bug#28773).
  * Clean up code to use getopt.
  * Add --oneshot option to lock touching programs.
  * Add --retry-count option to locking programs.

 -- Rob Browning <rlb@cs.utexas.edu>  Sat, 21 Nov 1998 01:06:27 -0600

lockfile-progs (0.1.3) unstable; urgency=low

  * Rebuild as root.  Libtricks built a broken .deb (a file that should
    have been a symlink was a truncated file of garbage).

 -- Rob Browning <rlb@cs.utexas.edu>  Fri, 30 Oct 1998 16:11:34 -0600

lockfile-progs (0.1.2) unstable; urgency=low

  * Make mail lock programs a separate binary, and make them sgid mail.

 -- Rob Browning <rlb@cs.utexas.edu>  Fri, 30 Oct 1998 15:47:17 -0600
