=== debian/rules ===
--- 
+++ 
@@ -86,7 +86,7 @@
    done)
 
 	install -d debian/tmp/usr/doc/lockfile-progs
-	cp debian/changelog debian/tmp/usr/doc/lockfile-progs/changelog.Debian
+	cp debian/changelog debian/tmp/usr/doc/lockfile-progs/
 
 	find debian/tmp/usr/doc/lockfile-progs -type f | xargs gzip -9v
 	cp debian/copyright debian/tmp/usr/doc/lockfile-progs
@@ -96,6 +96,8 @@
 	find debian/tmp -type d | xargs chmod 755
 	find debian/tmp -not -type d -a -not -type l | xargs chmod 644
 	chmod 755 debian/tmp/usr/bin/*
+	chown :mail debian/tmp/usr/bin/mail-lock
+	chmod g+s debian/tmp/usr/bin/mail-lock
 
   # control scripts	
 	install -d debian/tmp/DEBIAN
