## lockfile-progs 0.1.9

=== debian/changelog ===
lockfile-progs (0.1.9) unstable; urgency=low

  * Add command tool names to manpages. (closes: #88510)
  * Update my email address.

 -- Rob Browning <rlb@defaultvalue.org>  Tue, 17 Jul 2001 12:38:34 -0500

lockfile-progs (0.1.8) unstable; urgency=low

  * Add Build-Depends: liblockfile-dev (Closes: Bug#94948, Bug#84547).
  * Move manpages to /usr/share/man (Closes: Bug#80755, Bug#91205).
  * Move docs to /usr/share (Closes: Bug#91571).

 -- Rob Browning <rlb@cs.utexas.edu>  Mon, 23 Apr 2001 15:24:26 -0500
