=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: lockfile-progs
 Section: misc
 Priority: optional
-Maintainer: Rob Browning <rlb@cs.utexas.edu>
+Maintainer: Rob Browning <rlb@defaultvalue.org>
+Build-Depends: liblockfile-dev
 Standards-Version: 2.1.2.2
 
 Package: lockfile-progs
+Section: misc
+Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}
 Priority: optional
