=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# Copyright 1998 Rob Browning <rlb@cs.utexas.edu>
+# Copyright 1998 Rob Browning <rlb@defaultvalue.org>
 # This file is covered under the terms of the Gnu Public License.
 
 SHELL=/bin/bash
@@ -69,29 +69,31 @@
 
 	install -d debian/tmp
 
-  # binaries
+        # binaries
 	install -d debian/tmp/usr/bin
-	cp -a bin/* debian/tmp/usr/bin
-	strip `find debian/tmp/usr/bin/ -type f`
+	for f in bin/*; \
+	do \
+	  install -s $${f} debian/tmp/usr/bin; \
+	done
 
-  # manpages
-	install -d debian/tmp/usr/man/man1
-	cp -a man/* debian/tmp/usr/man/man1
-	find debian/tmp/usr/man -type f | xargs gzip -9v
-	(cd debian/tmp/usr/man && \
-   for file in `find -type l`; \
-   do \
-     ln -sf lockfile-progs.1.gz $${file}.gz; \
-     rm -f $${file}; \
-   done)
+        # manpages
+	install -d debian/tmp/usr/share/man/man1
+	cp -a man/* debian/tmp/usr/share/man/man1
+	find debian/tmp/usr/share/man -type f | xargs gzip -9v
+	(cd debian/tmp/usr/share/man && \
+	 for file in `find -type l`; \
+	 do \
+	   ln -sf lockfile-progs.1.gz $${file}.gz; \
+	   rm -f $${file}; \
+	 done)
 
-	install -d debian/tmp/usr/doc/lockfile-progs
-	cp debian/changelog debian/tmp/usr/doc/lockfile-progs/
+	install -d debian/tmp/usr/share/doc/lockfile-progs
+	cp debian/changelog debian/tmp/usr/share/doc/lockfile-progs/
 
-	find debian/tmp/usr/doc/lockfile-progs -type f | xargs gzip -9v
-	cp debian/copyright debian/tmp/usr/doc/lockfile-progs
+	find debian/tmp/usr/share/doc/lockfile-progs -type f | xargs gzip -9v
+	cp debian/copyright debian/tmp/usr/share/doc/lockfile-progs
 
-  # Mangle permissions to conform.
+        # Mangle permissions to conform.
 	chown -R root.root debian/tmp
 	find debian/tmp -type d | xargs chmod 755
 	find debian/tmp -not -type d -a -not -type l | xargs chmod 644
@@ -99,20 +101,22 @@
 	chown :mail debian/tmp/usr/bin/mail-lock
 	chmod g+s debian/tmp/usr/bin/mail-lock
 
-  # control scripts	
+        # control scripts	
 	install -d debian/tmp/DEBIAN
-  #(cd debian && cp preinst postinst prerm postrm tmp/DEBIAN)
-  #(cd debian/tmp/DEBIAN && chmod 755 preinst postinst prerm postrm)
+	cp debian/postinst debian/tmp/DEBIAN
+	cp debian/prerm debian/tmp/DEBIAN
+	chmod 755 debian/tmp/DEBIAN/postinst
+	chmod 755 debian/tmp/DEBIAN/prerm
 
-  # Now really get busy.
+        # Now really get busy.
 	dpkg-shlibdeps `find debian/tmp/usr/bin/ -type f`
 
-	dpkg-gencontrol -plockfile-progs
+	dpkg-gencontrol -isp -plockfile-progs
 	dpkg --build debian/tmp ..
 
 define checkdir
 	test -f debian/rules
-	test -f lockfile-progs.1
+	test -f lockfile-progs.c
 endef
 
 # Below here is fairly generic really
@@ -127,8 +131,3 @@
 	test root = "`whoami`"
 
 .PHONY: binary binary-arch binary-indep clean checkroot
-
-# Local variables:
-# mode: makefile
-# tab-width: 2
-# End:
