## lockfile-progs 0.1.10

=== Makefile ===

LOADLIBES := -llockfile
CFLAGS    := -g -Wall -O2

all: lockfile-create
	mkdir -p bin
	cp -a lockfile-create bin
	cp -a lockfile-create bin/mail-lock
	(cd bin && ln -sf lockfile-create lockfile-remove && \
	           ln -sf lockfile-create lockfile-touch && \
	           ln -sf mail-lock mail-unlock && \
	           ln -sf mail-lock mail-touchlock)
	mkdir -p man
	cp -a lockfile-progs.1 man
	(cd man && ln -sf lockfile-progs.1 lockfile-create.1 && \
	           ln -sf lockfile-progs.1 lockfile-remove.1 && \
	           ln -sf lockfile-progs.1 lockfile-touch.1 && \
	           ln -sf lockfile-progs.1 mail-lock.1 && \
	           ln -sf lockfile-progs.1 mail-unlock.1 && \
	           ln -sf lockfile-progs.1 mail-touchlock.1)
.PHONY: all

lockfile-create: lockfile-progs.o
	${CC} -o $@ ${LDFLAGS} $^ ${LOADLIBES}

distclean: clean
clean:
	rm -f lockfile-create lockfile-remove lockfile-touch
	rm -f mail-lock mail-unlock mail-touchlock
	rm -f *.o *~
	rm -rf bin man
.PHONY: clean distclean
