=== debian/changelog ===
lockfile-progs (0.1.10) unstable; urgency=low

  * update manpage to fix dashes under utf-8. (closes: #159907)
  * recompile to fix prelink problem. (closes: #231550)
  * fix manpage to note --try like semantics of --retry.

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 28 Feb 2004 11:44:30 -0600
