=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rob Browning <rlb@defaultvalue.org>
 Build-Depends: liblockfile-dev
-Standards-Version: 2.1.2.2
+Standards-Version: 3.6.1
 
 Package: lockfile-progs
 Section: misc
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Priority: optional
-Description: Programs for locking and unlocking files and mailboxes.
+Description: Programs for locking and unlocking files and mailboxes
  This package includes several programs to safely lock and unlock
  files and mailboxes from the command line.  These include:
  .
