=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,6 @@
 # This file is covered under the terms of the Gnu Public License.
 
 SHELL=/bin/bash
-
-pwd       := $(shell pwd)
-version   := $(shell dpkg-parsechangelog | grep Version)
-version   := $(shell echo ${version} | perl -pe 's/Version:\s+//o')
-upstream  := $(shell echo ${version} | perl -pe 's/-.*//o')
-major_rev := $(shell echo ${upstream} | perl -pe 's/\.[^.]*$$//o')
-minor_rev := $(shell echo ${upstream} | perl -pe 's/^[^.]*\.//o')
-deb_rev   := $(shell echo ${version} | perl -pe 's/.*-//o')
 
 # the architecture of the package
 arch      := $(shell dpkg --print-architecture)
@@ -18,30 +10,8 @@
 # The Debian target name of the package
 target    := ${arch}-debian-linux-gnu
 
-export CFLAGS    := -DDEBIAN -O2 -g
-export LDFLAGS   := -g
-
-check_vars:
-	@echo "pwd: ${pwd}"
-	@echo "version: ${version}"
-	@echo "upstream: ${upstream}"
-	@echo "major_rev: ${major_rev}"
-	@echo "minor_rev: ${minor_rev}"
-	@echo "deb_rev: ${deb_rev}"
-.PHONY: check_vars
-
-
-# Not needed yet...
-#debian/% : debian/%.in debian/changelog
-#	perl -p -e "s/\@MAJOR_VERSION\@/${major_rev}/go;" \
-#          -e "s/\@MINOR_VERSION\@/${minor_rev}/go;" \
-#          -e "s/\@FULL_VERSION\@/${upstream}/go;" \
-#          -e "s/\@DEBIAN_REVISION\@/${deb_rev}/go;" \
-#			> $@ < $<
-
-#debian/stamp-setup: debian/control debian/copyright debian/menu
-#	find debian/bin -type f | xargs chmod 775
-#	touch debian/stamp-setup
+export CFLAGS := -DDEBIAN -O2 -g
+export LDFLAGS := -g
 
 debian/stamp-build:
 	${checkdir}
@@ -59,9 +29,9 @@
 
 binary-indep:	checkroot build
 	${checkdir}
-  # There are no architecture-independent files to be uploaded
-  # generated by this package.  If there were any they would be
-  # made here.
+        # There are no architecture-independent files to be uploaded
+        # generated by this package.  If there were any they would be
+        # made here.
 
 binary-arch:	checkroot build
 	${checkdir}
@@ -103,9 +73,7 @@
 
         # control scripts	
 	install -d debian/tmp/DEBIAN
-	cp debian/postinst debian/tmp/DEBIAN
 	cp debian/prerm debian/tmp/DEBIAN
-	chmod 755 debian/tmp/DEBIAN/postinst
 	chmod 755 debian/tmp/DEBIAN/prerm
 
         # Now really get busy.
