## lockfile-progs 0.1.10build1

=== debian/changelog ===
lockfile-progs (0.1.10build1) gutsy; urgency=low

  * No-change upload to include stack protector.

 -- Kees Cook <kees@ubuntu.com>  Wed, 01 Aug 2007 23:51:26 -0700
