## lockfile-progs 0.1.11ubuntu1

=== debian/changelog ===
lockfile-progs (0.1.11ubuntu1) hardy; urgency=low

  * debian/control:
    + Remove duplicate Priority line (LP: #194529).
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 24 Feb 2008 13:47:51 +0100

lockfile-progs (0.1.11) unstable; urgency=low

  * Add --quiet and --verbose options. (closes: #272539)
  * Use hard links for duplicate binaries. (closes: #382730)
  * Respect DEB_BUILD_OPTIONS nostrip. (closes: #437491)
  * Fix manpage to reflect changes to liblockfile --retry.
    (closes: #161685, #244314, #360474)
  * Add support for --lock-name (-l). (closes: #416355)

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 24 Aug 2007 17:35:23 -0700
