=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lockfile-progs
 Section: misc
 Priority: optional
-Maintainer: Rob Browning <rlb@defaultvalue.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rob Browning <rlb@defaultvalue.org>
 Build-Depends: liblockfile-dev
 Standards-Version: 3.6.1
 
@@ -10,7 +11,6 @@
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}
-Priority: optional
 Description: Programs for locking and unlocking files and mailboxes
  This package includes several programs to safely lock and unlock
  files and mailboxes from the command line.  These include:
