## lockfile-progs 0.1.11ubuntu2

=== debian/changelog ===
lockfile-progs (0.1.11ubuntu2) intrepid; urgency=low

  * Merge with Debian unstable (0.1.11-0.1)(LP: #242086). Old changes remaining:
    + debian/control:
      - Modify Maintainer value to match DebianMaintainerField spec.
  * New changes:
    + lockfile-progs.c:
      - Fix "error: format not a string literal and no format arguments"
        (forwarded to Debian as bug #487503).

 -- Michael Bienia <geser@ubuntu.com>  Sun, 22 Jun 2008 12:49:21 +0200

lockfile-progs (0.1.11-0.1) unstable; urgency=low

  * Non-maintainer upload to fix FTBFS on i386
  * Fixed control file: Priority: belongs into general section
    + The same for Section: (Closes: #464297)

 -- Patrick Winnertz <winnie@debian.org>  Tue, 04 Mar 2008 09:40:26 +0100
