=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Standards-Version: 3.6.1
 
 Package: lockfile-progs
-Section: misc
-Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}
 Description: Programs for locking and unlocking files and mailboxes
