## lockfile-progs 0.1.11-0.1

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,16 @@
 
 LOADLIBES := -llockfile
-CFLAGS    := -g -Wall -O2
+CFLAGS    := -g -Wall -Werror -O2
 
 all: lockfile-create
+	rm -rf bin
 	mkdir -p bin
 	cp -a lockfile-create bin
 	cp -a lockfile-create bin/mail-lock
-	(cd bin && ln -sf lockfile-create lockfile-remove && \
-	           ln -sf lockfile-create lockfile-touch && \
-	           ln -sf mail-lock mail-unlock && \
-	           ln -sf mail-lock mail-touchlock)
+	cd bin && ln lockfile-create lockfile-remove
+	cd bin && ln lockfile-create lockfile-touch
+	cd bin && ln mail-lock mail-unlock
+	cd bin && ln mail-lock mail-touchlock
 	mkdir -p man
 	cp -a lockfile-progs.1 man
 	(cd man && ln -sf lockfile-progs.1 lockfile-create.1 && \
