=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lockfile-progs
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rob Browning <rlb@defaultvalue.org>
+Maintainer: Rob Browning <rlb@defaultvalue.org>
 Build-Depends: liblockfile-dev
 Standards-Version: 3.6.1
