=== debian/rules ===
--- 
+++ 
@@ -41,10 +41,10 @@
 
         # binaries
 	install -d debian/tmp/usr/bin
-	for f in bin/*; \
-	do \
-	  install -s $${f} debian/tmp/usr/bin; \
-	done
+	cp -a bin/* debian/tmp/usr/bin/
+        ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+	  strip --strip-unneeded debian/tmp/usr/bin/*
+        endif
 
         # manpages
 	install -d debian/tmp/usr/share/man/man1
