## lockfile-progs 0.1.13

=== debian/changelog ===
lockfile-progs (0.1.13) unstable; urgency=low

  * Make exit_status volatile since it interacts with a signal handler.

  * Adjust code for -Wformat-security.  Thanks to Michael Bienia
    <michael@vorlon.ping.de>. (closes: #487503)

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 21 Jun 2009 10:00:52 -0700

lockfile-progs (0.1.12) unstable; urgency=low

  * Fix manpage typos.  Thanks to "A. Costa" <agcosta@gis.net>.
    (closes: #439745)

  * Remove duplicate priority field from the control file.
    (closes: #464297)

  * Add a --use-pid option which adds L_PID to the underlying liblockfile
    call.  Users should note the caveats in lockfile_create(3).

  * Add a lockfile-check program (see lockfile_check(3)).

  * Remove duplicate priority and section fields from debian/control.
    Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net> and Patrick
    Winnertz <winnie@debian.org>. (closes: #464297)

 -- Rob Browning <rlb@defaultvalue.org>  Wed, 17 Jun 2009 21:38:54 -0700
