=== debian/rules ===
--- 
+++ 
@@ -13,16 +13,14 @@
 export CFLAGS := -DDEBIAN -O2 -g
 export LDFLAGS := -g
 
-debian/stamp-build:
+build:
 	${checkdir}
-	make
-	touch debian/stamp-build
-
-build: debian/stamp-build
+	$(MAKE)
+	$(MAKE) check
 
 clean:
 	${checkdir}
-	rm -f build debian/stamp-* debian/substvars
+	rm -f debian/substvars
 	-make distclean
 	find -name '*~' | xargs --no-run-if-empty rm -f
 	-rm -rf debian/tmp debian/files*
