## lockfile-progs 0.1.13ubuntu1

=== debian/changelog ===
lockfile-progs (0.1.13ubuntu1) lucid; urgency=low

  * Compute md5sums during build.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 12 Jan 2010 00:10:53 +0100
