=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,9 @@
 	cp debian/prerm debian/tmp/DEBIAN
 	chmod 755 debian/tmp/DEBIAN/prerm
 
+	# md5sums
+	cd debian/tmp && find -type f \! -regex '.*/DEBIAN/.*' -printf '%P\0' | xargs -r0 md5sum >DEBIAN/md5sums
+
         # Now really get busy.
 	dpkg-shlibdeps `find debian/tmp/usr/bin/ -type f`
