=== debian/changelog ===
lockfile-progs (0.1.15) unstable; urgency=low

  * Add missing debhelper Build-Depends.

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 13 Jun 2010 02:21:19 -0500

lockfile-progs (0.1.14) unstable; urgency=low

  * Don't erroneously require -l for mail-related commands.
    Thanks to Andre Grueneberg <andre-debian@grueneberg.de>. (closes: #563533)
  * Change --retry-count to --retry in the manpage.
    Thanks to Daniel Frank <debian-bugs-239623@danielfrank.net>.
    (closes: #584779)
  * Change debian/rules to use "dh $@" approach.
    This also adds md5sums, fixing a wishlist bug.  Thanks to Loïc Minier
    <lool@dooz.org>. (closes: #564798)

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 12 Jun 2010 13:02:23 -0500
