## lockfile-progs 0.1.15ubuntu1

=== debian/changelog ===
lockfile-progs (0.1.15ubuntu1) oneiric; urgency=low

  * Fix build failure with GCC 4.6 -Werror. Closes: ##625384. LP: #829464.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Aug 2011 14:47:25 +0200
