## lockfile-progs 0.1.15+squeeze1

=== debian/changelog ===
lockfile-progs (0.1.15+squeeze1) stable; urgency=low

  [ Niels Thykier ]
  * Non-maintainer upload.
  * Backport fix for #626752

  [ Rob Browning ]
  * Use L_PID rather than L_PPID when appropriate.  In cases where
    lockfile_create() and lockfile_check() were being called with L_PID,
    use L_PPID to capture the parent's PID.  Capturing the PID of the
    lockfile-create or lockfile-check process made no sense.  Thanks to
    Zrin Žiborski <zrin+launchpad@ziborski.net> for the report, Larry
    Diegel for the patch, and Sebastian Siewior <sebastian@breakpoint.cc>
    for the suggestion to update the documentation. (Closes: #626752)

 -- Niels Thykier <niels@thykier.net>  Sat, 02 Jun 2012 13:07:35 +0200
