## lockfile-progs 0.1.16

=== debian/changelog ===
lockfile-progs (0.1.16) unstable; urgency=low

  * Remove unused rc variable in chk() to silence gcc warning.
    Thanks to Matthias Klose <doko@debian.org> for the report, and thanks
    to Aurelien Jarno <aurelien@aurel32.net> for the 0.1.15.1 NMU.
    (Closes: #625384)
  * Use L_PID rather than L_PPID when appropriate.  In cases where
    lockfile_create() and lockfile_check() were being called with L_PID,
    use L_PPID to capture the parent's PID.  Capturing the PID of the
    lockfile-create or lockfile-check process made no sense.  Thanks to
    Zrin Žiborski <zrin+launchpad@ziborski.net> for the report, Larry
    Diegel for the patch, and Sebastian Siewior <sebastian@breakpoint.cc>
    for the suggestion to update the documentation. (Closes: #626752)

 -- Rob Browning <rlb@defaultvalue.org>  Sun, 21 Aug 2011 18:54:27 -0500
