## lockfile-progs 0.1.16build1

=== debian/changelog ===
lockfile-progs (0.1.16build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 16:36:17 +0100
