## lockfile-progs 0.1.17

=== debian/changelog ===
lockfile-progs (0.1.17) unstable; urgency=low

  * Add "p" to getopt_long()'s short options so the "-p" arg will actually work.
    As the manpage states, "-p" was intended to be the short argument for
    "--use-pid", but since "p" wasn't added to the getopt_long()
    optstring, it didn't actually work.  Fix it.
    Thanks to Michael Deegan <bugs@wibble.darktech.org> for the report.
    (Closes: #686057)

  * Fix cross-builds; use the cross-compiler when cross-building.
    Thanks to Colin Watson <cjwatson@ubuntu.com> for the report and the
    patch. (Closes: #694842)

 -- Rob Browning <rlb@defaultvalue.org>  Sat, 01 Dec 2012 12:16:09 -0600
