=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,13 @@
 #!/usr/bin/make -f
-# Copyright 1998 Rob Browning <rlb@defaultvalue.org>
+# Copyright 1998-2012 Rob Browning <rlb@defaultvalue.org>
 # This file is covered under the terms of the Gnu Public License.
+
+DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+
+ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+export CC := $(DEB_HOST_GNU_TYPE)-gcc
+endif
 
 export CFLAGS := -DDEBIAN -O2 -g
 export LDFLAGS := -g
