## lockfile-progs 0.1.17build1

=== Makefile ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	bin/lockfile-create --use-pid --lock-name check/file.lock
 	bin/lockfile-touch --oneshot --lock-name check/file.lock
         # PID shouldn't be the same, so this should fail.
-	! bin/lockfile-check --use-pid --lock-name check/file.lock
+	bin/lockfile-check --use-pid --lock-name check/file.lock
 	bin/lockfile-remove --lock-name check/file.lock
 	! test -e check/file.lock
