=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Rob Browning <rlb@defaultvalue.org>
-Build-Depends: liblockfile-dev
+Build-Depends: liblockfile-dev, debhelper (>= 7)
 Standards-Version: 3.6.1
 
 Package: lockfile-progs
