## lockfile-progs 0.1.18

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 LOADLIBES := -llockfile
-CFLAGS    := -g -Wall -Wformat-security -Werror -O2
+CFLAGS    ?= -g -Wall -Wformat-security -Werror -O2
 
 all: lockfile-create
 	rm -rf bin
