=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Rob Browning <rlb@defaultvalue.org>
-Build-Depends: liblockfile-dev, debhelper (>= 7)
-Standards-Version: 3.6.1
+Build-Depends: liblockfile-dev, debhelper (>= 9)
+Standards-Version: 3.9.8
 
 Package: lockfile-progs
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}
 Description: Programs for locking and unlocking files and mailboxes
  This package includes several programs to safely lock and unlock
