=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,8 @@
 #!/usr/bin/make -f
-# Copyright 1998-2012 Rob Browning <rlb@defaultvalue.org>
-# This file is covered under the terms of the Gnu Public License.
 
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-
-ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
-export CC := $(DEB_HOST_GNU_TYPE)-gcc
-endif
-
-export CFLAGS := -DDEBIAN -O2 -g
-export LDFLAGS := -g
+# Copyright (C) 1998-2016 Rob Browning <rlb@defaultvalue.org>
+# This file is covered under the terms of the GNU General Public
+# License.
 
 %:
 	dh $@
