## lockfile-progs 0.1.18build1

=== debian/changelog ===
lockfile-progs (0.1.18build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:20:16 +0200
