## lockfile-progs 0.1.19

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 LOADLIBES := -llockfile
-CFLAGS    ?= -g -Wall -Wformat-security -Werror -O2
+CFLAGS ?= -g -Wall -Wformat-security -Werror -O2 -fwrapv -fno-strict-aliasing
 
 all: lockfile-create
 	rm -rf bin
