=== debian/changelog ===
lockfile-progs (0.1.19) unstable; urgency=medium

  * Fix lockfile-progs(1) --retry timeout example value.  Thanks to Chris
    Boot for reporting the issue. (Closes: 747241)

  * Update lockfile-progs(1) version to 0.1.19.

  * Include -fwrapv and -fno-strict-aliasing in default CFLAGS.

 -- Rob Browning <rlb@defaultvalue.org>  Fri, 03 Sep 2021 12:40:55 -0500
