## lockfile-progs 0.1.19build1

=== debian/changelog ===
lockfile-progs (0.1.19build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:20:34 +0100
