=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lockfile-progs
 Section: misc
 Priority: optional
-Maintainer: Rob Browning <rlb@defaultvalue.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rob Browning <rlb@defaultvalue.org>
 Build-Depends: liblockfile-dev, debhelper (>= 9)
 Standards-Version: 3.9.8
