## lockfile-progs 0.1.19build2

=== debian/changelog ===
lockfile-progs (0.1.19build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:11:27 +0200
