## lockfile-progs 0.1.19+nmu1

=== debian/changelog ===
lockfile-progs (0.1.19+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * Convert to source format 3.0. (Closes: #1007071)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Mar 2024 20:52:38 +0000
