## lockfile-progs 0.2.0

=== debian/changelog ===
lockfile-progs (0.2.0) unstable; urgency=medium

  * Rework build process and make the GNU make dependency clear.
  * Pull manpage version and date from debian/changelog.
  * Add --version option

 -- Rob Browning <rlb@defaultvalue.org>  Tue, 10 Dec 2024 15:05:21 -0600

lockfile-progs (0.1.20) unstable; urgency=medium

  * Migrate to debhelper-compat 13.
  * Use .so links and handle manpages via dh_installman.
  * Handle bin via dh_install.
  * Add Vcs fields to debian/control.
  * Remove obsolete TODO file.
  * Include environment CFLAGS.
  * Improve error messages, including messages for orphaned and stale
    locks.
  * Update debian/control Standards-Version to 4.7.0.
  * Set DEB_BUILD_MAINT_OPTIONS to hardening=+all.
  * Set Rules-Requires-Root to yes in debian/control. Root is needed to
    set the mail-lock group to mail. (Closes: 1089376)
  * Add ${misc:Depends} to Depends

 -- Rob Browning <rlb@defaultvalue.org>  Mon, 09 Dec 2024 13:42:32 -0600
