=== debian/control ===
Source: lockfile-progs
Section: misc
Priority: optional
Maintainer: Rob Browning <rlb@defaultvalue.org>
Build-Depends: liblockfile-dev, debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rlb/lockfile-progs
Vcs-Git: https://salsa.debian.org/rlb/lockfile-progs.git -b main
Rules-Requires-Root: binary-targets

Package: lockfile-progs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Programs for locking and unlocking files and mailboxes
 This package includes several programs to safely lock and unlock
 files and mailboxes from the command line.  These include:
 .
   lockfile-create
   lockfile-remove
   lockfile-touchlock
   mail-lock
   mail-unlock
   mail-touchlock
 .
 These programs use liblockfile to perform the file locking and
 unlocking, so they are guaranteed compatible with Debian's
 file locking policies.
