=== debian/rules ===
#!/usr/bin/make -f

# Copyright (C) 1998-2016, 2024 Rob Browning <rlb@defaultvalue.org>
# This file is covered under the terms of the GNU General Public
# License.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_testdir:
	test -f debian/rules
	test -f lockfile-progs.c

override_dh_fixperms:
	dh_fixperms
	chown :mail debian/lockfile-progs/usr/bin/mail-lock
	chmod g+s debian/lockfile-progs/usr/bin/mail-lock
